## r-cran-bms 0.3.4

=== DESCRIPTION ===
Package: BMS
Type: Package
Title: Bayesian Model Averaging Library
Version: 0.3.4
Date: 2015-11-23
Author: Martin Feldkircher and Stefan Zeugner
Maintainer: Stefan Zeugner <bms@zeugner.eu>
Depends: R (>= 2.5)
Imports: graphics, methods, stats
Description: Bayesian model averaging for linear models with a wide choice of (customizable) priors. Built-in priors include coefficient priors (fixed, flexible and hyper-g priors), 5 kinds of model priors, moreover model sampling by enumeration or various MCMC approaches. Post-processing functions allow for inferring posterior inclusion and model probabilities, various moments, coefficient and predictive densities. Plotting functions available for posterior model size, MCMC convergence, predictive and coefficient densities, best models representation, BMA comparison.
License: Artistic-2.0
URL: http://bms.zeugner.eu/
Packaged: 2015-11-24 00:14:28 UTC; root
NeedsCompilation: no
Repository: CRAN
Date/Publication: 2015-11-24 07:46:29

=== debian/changelog ===
r-cran-bms (0.3.4-4) unstable; urgency=medium

  * Team upload
  * Rebuild for R 3.5 transition
  * debhelper 11
  * Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-
    lists.debian.net>
  * Point Vcs fields to salsa.debian.org
  * dh-update-R to update Build-Depends
  * Secure URI in watch file

 -- Andreas Tille <tille@debian.org>  Thu, 31 May 2018 09:58:30 +0200

r-cran-bms (0.3.4-3) unstable; urgency=medium

  * Team upload.
  * Rebuild for r-api-3.4 transition.
  * Use dh-r instead of cdbs.
  * Bump to debhelper compat level 10.
  * Use CRAN page as Homepage.
  * Drop unneeded Depends on r-base.
  * Use secure URL in Format field of d/copyright.
  * Bump Standards-Version to 4.1.0.

 -- Sébastien Villemot <sebastien@debian.org>  Thu, 28 Sep 2017 12:02:41 +0200

r-cran-bms (0.3.4-2) unstable; urgency=low

  * Fix to unit tests 
  * cme fix dpkg-control

 -- Jonathon Love <jon@thon.cc>  Thu, 28 Apr 2016 10:09:05 +1000

r-cran-bms (0.3.4-1) unstable; urgency=low

  * New upstream release 

 -- Jonathon Love <jon@thon.cc>  Sat, 19 Dec 2015 14:47:55 +1100

r-cran-bms (0.3.3-1) unstable; urgency=low

  * Initial release. (Closes: #799617)

 -- Jonathon Love <jon@thon.cc>  Sun, 20 Sep 2015 22:53:43 +0200

=== debian/control ===
Source: r-cran-bms
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Jonathon Love <jon@thon.cc>
Section: gnu-r
Priority: optional
Build-Depends: debhelper (>= 11~),
               dh-r,
               r-base-dev
Standards-Version: 4.1.4
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-bms
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-bms.git
Homepage: https://cran.r-project.org/package=BMS

Package: r-cran-bms
Architecture: all
Depends: ${R:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: GNU R package for Bayesian model averaging for linear models
 r-cran-bms is a GNU Package for Bayesian model averaging for linear
 models with a wide choice of (customizable) priors. Built-in priors
 include coefficient priors (fixed, flexible and hyper-g priors), 5 kinds
 of model priors, moreover model sampling by enumeration or various MCMC
 approaches.

=== debian/watch ===
version=4
https://cran.r-project.org/src/contrib/BMS_([\d\.-]*).tar.gz

## r-cran-bms 0.3.5

=== DESCRIPTION ===
Package: BMS
Type: Package
Title: Bayesian Model Averaging Library
Version: 0.3.5
Date: 2022-08-05
Author: Martin Feldkircher and Stefan Zeugner and Paul Hofmarcher
Maintainer: Stefan Zeugner <stefan.zeugner@ec.europa.eu>
Depends: methods, stats, graphics, R (>= 2.10)
Description: Bayesian Model Averaging for linear models with a wide choice of (customizable) priors. Built-in priors include coefficient priors (fixed, hyper-g and empirical priors), 5 kinds of model priors, moreover model sampling by enumeration or various MCMC approaches. Post-processing functions allow for inferring posterior inclusion and model probabilities, various moments, coefficient and predictive densities. Plotting functions available for posterior model size, MCMC convergence, predictive and coefficient densities, best models representation, BMA comparison. Also includes Bayesian normal-conjugate linear model with Zellner's g prior, and assorted methods.
License: BSD_3_clause + file LICENSE
URL: http://bms.zeugner.eu
RoxygenNote: 7.2.1
LazyData: true
NeedsCompilation: no
Packaged: 2022-08-05 10:42:16 UTC; admin-b1
Repository: CRAN
Date/Publication: 2022-08-09 11:10:02 UTC

=== debian/changelog ===
r-cran-bms (0.3.5-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.6.1 (routine-update)
  * debhelper-compat 13 (routine-update)
  * Reorder sequence of d/control fields by cme (routine-update)
  * Testsuite: autopkgtest-pkg-r (routine-update)

 -- Andreas Tille <tille@debian.org>  Thu, 11 Aug 2022 17:54:42 +0200

r-cran-bms (0.3.4-6) unstable; urgency=medium

  * Team upload.
  * Fix DEP-8 tests (Closes: #961351)

 -- Dylan Aïssi <daissi@debian.org>  Mon, 25 May 2020 09:42:41 +0200

r-cran-bms (0.3.4-5) unstable; urgency=medium

  * Team upload.
  * Standards-Version: 4.5.0 (routine-update)
  * debhelper-compat 12 (routine-update)
  * Remove trailing whitespace in debian/changelog (routine-update)
  * autopkgtest: s/ADTTMP/AUTOPKGTEST_TMP/g (routine-update)
  * Add salsa-ci file (routine-update)
  * Rules-Requires-Root: no (routine-update)
  * Trim trailing whitespace.
  * Set upstream metadata fields: Archive.

 -- Andreas Tille <tille@debian.org>  Fri, 15 May 2020 15:54:42 +0200

=== debian/control ===
--- 
+++ 
@@ -1,15 +1,17 @@
 Source: r-cran-bms
+Section: gnu-r
+Testsuite: autopkgtest-pkg-r
+Priority: optional
 Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
 Uploaders: Jonathon Love <jon@thon.cc>
-Section: gnu-r
-Priority: optional
-Build-Depends: debhelper (>= 11~),
-               dh-r,
-               r-base-dev
-Standards-Version: 4.1.4
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-bms
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-bms.git
 Homepage: https://cran.r-project.org/package=BMS
+Standards-Version: 4.6.1
+Rules-Requires-Root: no
+Build-Depends: debhelper-compat (= 13),
+               dh-r,
+               r-base-dev
 
 Package: r-cran-bms
 Architecture: all
